<?php 
/**
 * @package 	WordPress
 * @subpackage 	Bambini
 * @version		1.0.0
 * 
 * Theme Admin Settings
 * Created by CMSMasters
 * 
 */

function bambini_theme_options_general_fields($options, $tab) {
	
	if ($tab == 'footer') {
		$options[] = array( 
			'section' => 'footer_section', 
			'id' => 'bambini' . '_footer_type_small_logo', 
			'title' => esc_html__('Footer Type Small Logo', 'bambini'), 
			'desc' => esc_html__('show', 'bambini'), 
			'type' => 'checkbox', 
			'std' => 1
		);
	}

	return $options;
}

add_filter('cmsmasters_options_general_fields_filter', 'bambini_theme_options_general_fields', 10, 2);