<?php
/**
 * @cmsmasters_package 	Bambini
 * @cmsmasters_version 	1.0.0
 */

$time_format = get_option("time_format");
?>
<div id="tribe-events-event-<?php echo esc_attr( $event->ID ); ?>" class="<?php tribe_events_event_classes( $event->ID ) ?> tribe-this-week-event" >

	<h5 class="entry-title summary">
		<a href="<?php echo esc_url( tribe_get_event_link( $event->ID ) ); ?>" rel="bookmark"><?php echo esc_html( $event->post_title ); ?></a>
	</h5>
		
	<div class="fn org tribe-venue cmsmasters-icon-custom-mark">
		<?php echo tribe_get_venue_link( $event->ID ); ?>
	</div>

	<div class="duration cmsmasters-icon-custom-clock">
		<span class="cmsmasters_event_start"><?php echo tribe_get_start_date(null, false, $time_format); ?></span>
		<span class="cmsmasters_event_end"><?php echo tribe_get_end_date(null, false, $time_format); ?></span>
	</div>

</div>