<?php
/**
 * @package 	WordPress
 * @subpackage 	Bambini
 * @version		1.0.7
 * 
 * Profile Horizontal Template
 * Created by CMSMasters
 * 
 */


$columns_num = '';

if ($profile_columns == 1) {
	$columns_num = 'one_first';
} elseif ($profile_columns == 2) {
	$columns_num = 'one_half';
} elseif ($profile_columns == 3) {
	$columns_num = 'one_third';
} elseif ($profile_columns == 4) {
	$columns_num = 'one_fourth';
}


$cmsmasters_profile_social = get_post_meta(get_the_ID(), 'cmsmasters_profile_social', true);

$cmsmasters_profile_subtitle = get_post_meta(get_the_ID(), 'cmsmasters_profile_subtitle', true);

?>
<!-- Start Profile Horizontal Article -->
<article id="post-<?php the_ID(); ?>" <?php post_class('cmsmasters_profile_horizontal ' . $columns_num); ?>>
	<div class="profile_outer">
	<?php 
	echo "<div class=\"profile_wrap_figure_soc\">";
		if (has_post_thumbnail()) {
			bambini_thumb(get_the_ID(), array(540, 540, true), true, false, false, false, false);
		}

		bambini_profile_social_icons($cmsmasters_profile_social, $profile_id);

	echo "</div>";
	
	
	echo '<div class="profile_inner">';
		
		bambini_profile_heading(get_the_ID(), 'h5', false, 'span');
		
		echo "<div class='cmsmasters_profile_cont_info'>";
		
			if ($cmsmasters_profile_subtitle != "") {
				echo "<span class=\"cmsmasters_profile_subtitle\">{$cmsmasters_profile_subtitle}</span>";	
			}
			
			bambini_get_profile_category(get_the_ID(), "pl-categs", 'page', true, $separator = ' - ');
		echo "</div>";

	echo '</div>';
	?>
	</div>
</article>
<!-- Finish Profile Horizontal Article -->

