<?php
/**
 * @package 	WordPress
 * @subpackage 	Bambini
 * @version		1.0.7
 * 
 * Profile Vertical Template
 * Created by CMSMasters
 * 
 */


$cmsmasters_profile_social = get_post_meta(get_the_ID(), 'cmsmasters_profile_social', true);

$cmsmasters_profile_subtitle = get_post_meta(get_the_ID(), 'cmsmasters_profile_subtitle', true);

?>
<!-- Start Profile Vertical Article -->
<article id="post-<?php the_ID(); ?>" <?php post_class('cmsmasters_profile_vertical'); ?>>
	<div class="profile_outer">
	<?php

	if (has_post_thumbnail()) {
		bambini_thumb(get_the_ID(), array(540, 540, true), true, false, false, false, true);
	}
	
	
	echo '<div class="profile_inner">';
		
		bambini_profile_heading(get_the_ID(), 'h4', false, 'span');

		echo "<div class='cmsmasters_profile_cont_info'>";
			
			if ($cmsmasters_profile_subtitle != "") {
				echo "<span class=\"cmsmasters_profile_subtitle\">{$cmsmasters_profile_subtitle}</span>";
			}
			 
			bambini_get_profile_category(get_the_ID(), "pl-categs", 'page', true, $separator = ' - ');
		echo "</div>";

		bambini_profile_exc_cont();
		
		bambini_profile_social_icons($cmsmasters_profile_social, $profile_id);
		
	echo '</div>';
	?>
	</div>
</article>
<!-- Finish Profile Vertical Article -->

