<?php
/**
 * @package 	WordPress
 * @subpackage 	Bambini
 * @version 	1.0.4
 *
 * CMSMasters WooCommerce Admin Settings
 * Created by CMSMasters
 *
 */


/* Single Settings */
function bambini_woocommerce_options_general_fields($options, $tab) {
	$defaults = bambini_settings_general_defaults();

	if ($tab == 'header') {
		$options[] = array(
			'section' => 'header_section',
			'id' => 'bambini' . '_woocommerce_cart_dropdown',
			'title' => esc_html__('Disable WooCommerce Cart', 'bambini'),
			'desc' => '',
			'type' => 'checkbox',
			'std' => $defaults[$tab]['bambini' . '_woocommerce_cart_dropdown']
		);
	}

	return $options;
}

add_filter('cmsmasters_options_general_fields_filter', 'bambini_woocommerce_options_general_fields', 10, 2);

