<?php
/**
 * @package 	WordPress
 * @subpackage 	Bambini
 * @version 	1.0.0
 * 
 * Yith WooCommerce Ajax Search Fonts Rules
 * Created by CMSMasters
 * 
 */


function bambini_yith_woocommerce_ajax_search_fonts($custom_css) {
	$cmsmasters_option = bambini_get_global_options();
	
	
	$custom_css .= "
/***************** Start Yith WooCommerce Ajax Search Font Styles ******************/
	
	/* Start H5 Font */
	.autocomplete-suggestions .title {
		font-family:" . bambini_get_google_font($cmsmasters_option['bambini' . '_h5_font_google_font']) . $cmsmasters_option['bambini' . '_h5_font_system_font'] . ";
		font-size:" . $cmsmasters_option['bambini' . '_h5_font_font_size'] . "px;
		line-height:" . $cmsmasters_option['bambini' . '_h5_font_line_height'] . "px;
		font-weight:" . $cmsmasters_option['bambini' . '_h5_font_font_weight'] . ";
		font-style:" . $cmsmasters_option['bambini' . '_h5_font_font_style'] . ";
		text-transform:" . $cmsmasters_option['bambini' . '_h5_font_text_transform'] . ";
		text-decoration:" . $cmsmasters_option['bambini' . '_h5_font_text_decoration'] . ";
	}
	/* Finish H5 Font */
	
/***************** Finish Yith WooCommerce Ajax Search Font Styles ******************/

";
	
	
	return $custom_css;
}

add_filter('bambini_theme_fonts_filter', 'bambini_yith_woocommerce_ajax_search_fonts');

